@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body,li,td{ color:#666; }
.clearleft{ clear:left; font-size:0px; height:0px;}
.clearright{ clear:right;font-size:0px;}
html{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
body{margin:0;padding:0;border:0;outline:0; background:url(bg.png) 0 40px repeat-x;}
table{border-collapse:collapse;border-spacing:0;}
textarea{resize:none;}
#bjy{ background:url(bjy.png) no-repeat;} 
a{font-size: 12px;color: #666;}
a:link{text-decoration: none;}
a:visited{text-decoration: none;color: #666;}
a:hover{text-decoration:  none;color: #F60;}
a:active{text-decoration: none;color: #F60;}
h1{ font-size:14px; color:#666;  padding-top:15px; margin-left:15px;}
 
p{ font-size:12px; color:#666; margin-top:16px; line-height:20px;}
.cont_01{ background: url(con1_03.gif) no-repeat top; width:980px; height:42px;}
.tablehome{ float:left; margin-left:45px; margin-top:11px;}
.tablehomeyn{ float:left; margin-left:3px; }
.tablehomeynfa{ float:left;}
.tablynfa{ float:left; margin-left:9px; margin-top:11px;}
.tablynfat{ float:left; margin-left:9px; margin-top:3px;}
.tablehomeynfaa{ float:left; margin-top:3px;}
ul,li{ list-style:none; padding:0px; margin:0px}
fieldset,img{border:0;}
#cont{ margin:0 auto; width:980px; height:2500px;}
#contall{ margin:0 auto; width:980px; }
#top{ width:542px;  float:right; }
#top_11{width:142px; float:left; margin-top:3px;}
.top_01{width:140px;}
#serch{width:110px; height:18px; color:#999999; float:left; background-color:#082032; border-bottom:1px solid #214761; border-top:1px solid #214761; border-left:1px solid #214761; border-right:1px solid #082032;}
#textfield{width:110px; height:18px; color:#999999; float:left; background-color:#082032; border-bottom:1px solid #214761; border-top:1px solid #214761; border-left:1px solid #214761; border-right:1px solid #082032;}
.top_02{ float:left; width:380px;margin-top:3px; margin-left:20px;}
.table01{color:#FFF;margin-top:3px; margin-left:9px;}
.table01 a{color:#FFF;}
.table01 a:hover{color: #999;margin-top:3px;}
#banner{float:left; margin-top:3px; position:relative; right:145px; top:1px;}
#menu{float:left; margin:0 auto; height:44px; background:url(menu.gif) repeat-x; width:980px;}
#baner{float:left; margin-top:20px;}
#enbarit{float:left; width:481px; height:301px; background: url(enabtrbg.png) no-repeat; margin-top:20px; margin-left:22px;}
#kydt{width:444px; height:230px; margin-top:50px; margin-left:22px;}
.xq{ float:right; color:#f8ae2b;}
.xql{ float:left; color:#f8ae2b;}
.xqf{ float:right;padding-top:5px; color:#f8ae2b;}
#news{ margin-top:26px; float:left;}
#news ul{width:444px;  }
#news ul li{ float:left; line-height:25px; height:25px}
#news ul .listtitle{ width:430px;background:url(newsb.png) no-repeat left; }
#encnet{ float:left; margin-top:20px;   height:191px; width:983px; margin-left:-5px;}

.sub_box{width:475px; height:300px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc; background:center center no-repeat; *background:220px 120px no-repeat;}
.sub_box img{border:none; width:475px; height:310px;}
#bd1lfimg{position:relative; width:475px; height:310px; overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:475px; height:300px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{
	width:475px;
	height:263px;
	position:absolute;
	left:0px;
	top:-1px;
}

.entp{ float:left; height:109px; width:197px;}
.entp1{ float:left; height:109px; width:235px; margin-left:10px; margin-top:-5px;}
#enhd{ float:left; background:url(homebgb_03.gif) no-repeat top; height:190px; width:484px;}
#encthd{ float:left; background: url(homebgb_05.gif) no-repeat top; height:190px; width:235px; margin-left:20px;}
#encthd ul{ font-size:14px; font-family:Arial, Helvetica, sans-serif;  font-weight:600; margin-left:30px;}
#encthd ul li{ line-height:63px;}
#encthd ul li a{ color:#006197; }
#encthd ul li a:visited{text-decoration: none;color: #666;}
#encthd ul li a:hover{text-decoration:  none;color: #F60;}
#encthd ul li a:active{text-decoration: none;color: #F60;}
#encthd01{ float:left; background: url(homebgb_07.gif) no-repeat top; height:190px; width:235px;margin-left:8px;}
#encthd01 ul{ font-size:14px; font-family:Arial, Helvetica, sans-serif;  font-weight:600; margin-left:30px; margin-top:35px; }
.engt{ line-height:60px;}
#encthd01 ul li{  width:166px;}
#encthd01 ul li a{ color:#006197; }
#encthd01 ul li a:visited{text-decoration: none;color: #666;}
#encthd01 ul li a:hover{text-decoration:  none;color: #F60;}
#encthd01 ul li a:active{text-decoration: none;color: #F60;}


/*huadongmeng*/
.tabboxh0 {width:447px;height:154px;   margin-left:18px; margin-top:7px;}
.tabmenuh0 {width:447px;height:28px;   float:left; margin-right:20px;}
.tabmenuh0 ul {margin:0;padding:0; list-style-type: none;}
.tabmenuh0 li { color:#FFF;text-align:center; float:left; display:block; width:100px; height:28px; overflow:hidden; line-height:27px;   display:inline; font-size:12px;}
.tabmenuh0 .cli {text-align:center;float:left;display:block;width:100px;height:28px;overflow:hidden; line-height:27px; background-image: url(enhd.png) ;  color:#4a7dbd;  display:inline;font-size:12px; cursor:pointer; }

/*结束*/
#bd1lfimg dd{width:475px; height:20px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0px; bottom:0px; padding-top:5px; padding-left:20px;}
#bd1lfimg dd a{color:#ffffff; text-decoration:none;   }
#bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#bd1lfimg dd tt{color:#dddddd; line-height:1.2em;}
#bd1lfimg dd tt a:hover{text-decoration:underline;}
.sub_nav{width:475px; height:25px; bottom:0px; position:absolute; color:#999999; z-index:200;}
.sub_no{height:25px; float:right;}
.sub_no li{display:block; width:25px; height:25px; float:left; overflow:hidden; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.sub_no li.show{background:#ffffff; color:#000000;}
.sub_more a{color:#999999;}
.sub_more a:hover{color:#cccccc; text-decoration:none;}
.wit{ font-weight:600;}

/* edit by qiany */
.tabmenuh0 li a { display: block; color: #ffffff; }
.tabmenuh0 .cli a { color: #4A7DBD; }

/****/
#menu{float:left; margin:0 auto; height:44px; background:url(menu.gif) repeat-x; width:980px; overflow:hidden;}
.fl{ float:left;}
/*注册*/
.zhuce{color:#FFF;margin-top:3px;}
.zhuce a{color:#FFF;}
.zhuce a:hover{color: #999;margin-top:3px;}
		
.zhuce span,.fl{ float:left;}
.symbol{ color:#47665f;}
.mar15{ margin-right:15px;}
.mar20{ margin-right:20px;}
.mar5{ margin-right:5px;}
.mar2{ margin-right:2px;}
.mar10{ margin-right:10px;}

.aboutnisd{margin-top: 7px; float: left; margin-left: 16px;}

#tabcontenth0 { margin-top:5px; float:left;}
#tabcontenth0 ul{width:444px;  }
#tabcontenth0 ul li{ float:left; line-height:28px; height:28px;}
#tabcontenth0 ul .tabcontenth0_text{ width:450px; background:url(newsb.png) no-repeat left; }
#tabcontenth0 ul .tabcontenth0_text span{float:right;}
#tabcontenth0 .hidden{ display:none;}

/*底部*/
#enfooterhome{ width:980px; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:20px;}
.allrights{ float:right;}
.enfooterhome_line{ background:url(fte2.png) repeat-x; width:980px; height:2px; margin-bottom:10px; margin-top:20px; float:left;}
.sitemap{ float:left;}

#imageField{ float:left;}